/* 
	#2 LAYOUT
	  #2.1 Header
	  #2.2 Footer
	  #2.3 wrapper
*/


/* #2 LAYOUT */

html, body {
	min-height:100%;
	height:100%;
}

body {
    margin: 0 10%;
	height:100%;
	text-align:center;
}
	
/* #2.1 Header */

.header {
	position:relative;
	background: white;
	width: 100%;
    margin: 25px 0 5px 0;
}

.header:after {
	content:" ";
	display:block;
    clear:both;
	width:100%;
}

.header:before { content:" "; display:block; clear:both; height:0; visibility:hidden;}

/* #2.2 Footer */
	
.footer {
	text-align:left;
	background:#FFFFFF;
	color: #000000;
    border-top: 1px solid #DBDBDB;
    min-height: 350px;
}
	
.footer article {
	min-height:18.750em;
}
	

/* #2.3 wrapper */

.wrapper {
	background: #FFFFFF;
	width: 100%;
	text-align: left;
	clear:both;
}

.wrapper .content { 
	width: 75em;
	margin:0 auto;
}
		
